USETEXTLINKS = 1
STARTALLOPEN = 0
HIGHLIGHT = 1
HIGHLIGHT_BG = '#808080'
ICONPATH = 'images/'
GLOBALTARGET = 'R'
foldersTree = gFld('', '')
foldersTree.iconSrc = ICONPATH + 'ftv2blank.gif'
foldersTree.treeID = 'Tree1'

docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Bienvenido&nbsp;', 'willkommen.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Alcance&nbsp;de&nbsp;licencias&nbsp;', 'scope_of_your_license.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Soporte&nbsp;', 'support1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Contacto&nbsp;PROVISIO&nbsp;', 'contact.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Requisitos&nbsp;del&nbsp;sistema&nbsp;', 'system_requirements1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Arranque&nbsp;del&nbsp;Editor&nbsp;SiteCaster&nbsp;', 'starting_sitecaster_editor.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Proyectos&nbsp;', 'projects1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Crear&nbsp;un&nbsp;nuevo&nbsp;proyecto&nbsp;', 'creating_a_new_project.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Página&nbsp;de&nbsp;proyectos&nbsp;', 'creating_a_new_project1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Barra&nbsp;de&nbsp;Menú&nbsp;y&nbsp;Herramientas&nbsp;', 'menu_bar1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Inspector&nbsp;(Vista&nbsp;General)&nbsp;', 'overview.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Inspector&nbsp;(Biblioteca&nbsp;Multimedia)&nbsp;', 'media_library.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Añadir&nbsp;/&nbsp;Editar&nbsp;nuevos&nbsp;elementos&nbsp;', 'add_and_edit_elements_.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Ajustar&nbsp;Tamaños&nbsp;de&nbsp;elementos&nbsp;', 'editing_element_size.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Posicionamiento&nbsp;de&nbsp;elementos&nbsp;', 'element_positioning.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Copiar&nbsp;', 'copy.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Plantillas&nbsp;de&nbsp;Páginas&nbsp;', 'page_templates.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Plantillas&nbsp;de&nbsp;Elementos&nbsp;', 'element_templates_.htm'))
xstandard_elements1 = insFld(foldersTree, gFld('&nbsp;Elementos&nbsp;Estándar&nbsp;', 'standard_elements1.htm'))
xbasic_element_properties_ = insFld(xstandard_elements1, gFld('&nbsp;Propiedades&nbsp;básicas&nbsp;de&nbsp;elementos&nbsp;', 'basic_element_properties_.htm'))
docAux = insDoc(xbasic_element_properties_, gLnk('R', '&nbsp;Tamaño-Posición-Alineación&nbsp;', 'size__position__and_spacing.htm'))
docAux = insDoc(xbasic_element_properties_, gLnk('R', '&nbsp;Apariencia&nbsp;(Fondo-Bordes)&nbsp;', 'appearence_(background__border).htm'))
docAux = insDoc(xbasic_element_properties_, gLnk('R', '&nbsp;Animación&nbsp;', 'animation.htm'))
docAux = insDoc(xbasic_element_properties_, gLnk('R', '&nbsp;Navegación&nbsp;', 'navigation_.htm'))
docAux = insDoc(xbasic_element_properties_, gLnk('R', '&nbsp;Pop-up&nbsp;(Documento&nbsp;vinculado)&nbsp;', 'linked_document_(pop-up)1.htm'))
docAux = insDoc(xbasic_element_properties_, gLnk('R', '&nbsp;Condiciones&nbsp;de&nbsp;visualización&nbsp;&nbsp;', 'display_conditions_(time_period__events).htm'))
docAux = insDoc(xbasic_element_properties_, gLnk('R', '&nbsp;Ajustes&nbsp;del&nbsp;editor&nbsp;', 'editor_settings_(title__template~_rights).htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Imagen&nbsp;', 'image1.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Elemento&nbsp;Noticia&nbsp;/&nbsp;Anuncio&nbsp;', 'news_item.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Texto&nbsp;', 'text1.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Hora/Fecha&nbsp;', 'time_date1.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Video&nbsp;', 'video1.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Página&nbsp;Web&nbsp;', 'webpage.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Widget&nbsp;Tiempo&nbsp;', 'weather_display1.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Contenedor&nbsp;(posic.&nbsp;libre)&nbsp;', 'container_(free_positioning).htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Contenedor&nbsp;(Vertical-Horizontal)&nbsp;', 'container1.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Secuencia&nbsp;(presentación)&nbsp;', 'sequence_(slideshow)1.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Contenedor&nbsp;Flotante&nbsp;', 'overflow_container_.htm'))
docAux = insDoc(xstandard_elements1, gLnk('R', '&nbsp;Contenedor&nbsp;Intercambiable&nbsp;', 'swap_container.htm'))
xview_ = insFld(foldersTree, gFld('&nbsp;Vista&nbsp;General&nbsp;', 'view_.htm'))
docAux = insDoc(xview_, gLnk('R', '&nbsp;Resolución&nbsp;', 'resolution.htm'))
docAux = insDoc(xview_, gLnk('R', '&nbsp;Vista&nbsp;de&nbsp;Máquinas&nbsp;', 'machine_overview.htm'))
xsettings1 = insFld(foldersTree, gFld('&nbsp;Ajustes&nbsp;', 'settings1.htm'))
docAux = insDoc(xsettings1, gLnk('R', '&nbsp;Ajustes&nbsp;de&nbsp;Proyecto&nbsp;&nbsp;', 'project_settings1.htm'))
docAux = insDoc(xsettings1, gLnk('R', '&nbsp;Ajustes&nbsp;de&nbsp;Contenido&nbsp;', 'content_settings1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Vista&nbsp;Previa&nbsp;', 'preview1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Publicar&nbsp;', 'publishing.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Ajustes&nbsp;de&nbsp;Usuario&nbsp;', 'user_settings1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Permisos&nbsp;de&nbsp;Usuario&nbsp;', 'user_rights1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;SiteCaster&nbsp;y&nbsp;SiteRemote&nbsp;', 'sitecaster_cms_and_siteremote.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Actualización&nbsp;App&nbsp;', 'app-update1.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Combinaciónes&nbsp;de&nbsp;Teclas&nbsp;', 'shortcuts.htm'))
docAux = insDoc(foldersTree, gLnk('R', '&nbsp;Acerca&nbsp;de&nbsp;', 'about_us.htm'))
